.marketTop{
    margin-bottom: 22px;
    position: relative;
    z-index: 10;
    &__inner{
        display: flex;
    }
    &__left{
        width: 365px;
        min-width: 332px;
        background: var(--market-boxColor);
        border-radius: 8px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 28px 57px 28px 32px;
        margin-right: 27px;
        &-back{
            display: flex;
            align-items: center;
            // &.notSee{
            //     opacity: 0;
            //     pointer-events: none;
            // }
            svg{
                margin-right: 11px;
            }
            &--text{
                @include font(10px, 'Montserrat', var(--footerMobile-icon), 12px, 500);
            }
        }
        &-text{
            @include font(13px, 'Montserrat', var(--footerMobile-icon), 16px, 600);
            margin-left: 10px;
        }
    }

    &__center{
        max-width: 1040px;
        width: 100%;
        background: var(--market-boxColor);
        border-radius: 8px;
        padding: 17px 85px 15px 22px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-right: 23px;
    }

    &__search{
        position: relative;
        max-width: 643px;
        width: 100%;
        margin-right: 20px;
        &-inputWrapper{
            position: relative;
            max-width: 643px;
            width: 100%;
            height: 37px;
        }
        &-input{
            border: none;
            border-radius: 8px;
            background: var(--marketTop-search);
            padding: 11px 20px;
            @include font(13px, 'Montserrat', #939393, 15px);
            width: 100%;
            height: 37px;
            &::placeholder{
                @include font(13px, 'Montserrat', #939393, 15px);
            }
        }
        &-icon{
            position: absolute;
            z-index: 2;
            @include TRa();
            @include verCenterAbsol();
            padding: 9px 11px 7px;
            background: #FF6B00;
            box-sizing: content-box;
            border-radius: 5px;
            @include transition;
        }
        &-popularSearch{
            position: absolute;
            z-index: 3;
            @include TLa(56px, 0px);
            box-shadow: 0px 1px 12px rgba(0, 0, 0, 0.12);
            border-radius: 5px;
            background: var(--market2-menu);
            display: flex;
            flex-direction: column;
            width: 100%;
            @include transition;
            transform: translateY(10px);
            opacity: 0;
            pointer-events: none;
            &.show{
                transform: translateY(0);
                opacity: 1;
                pointer-events: all;
            }
            &--item{
                @include transition;
                padding: 15px 19px;
                @include font(13px, 'Montserrat', var(--market2-menu-text), 16px);
                &:hover{
                    background: var(--market2-menu-select);
                    border-radius: 5px;
                }
            }
        }
    }

    &__sorting{
        position: relative;
        &-sorting{
            display: flex;
            align-items: center;
        }
        &-lighText{
            margin-right: 30px;
            @include font(13px, 'Montserrat', #B8B8B8, 15px);
        }
        &-choosed{
            display: flex;
            align-items: center;
            margin-right: 23px;
            span{
                margin-right: 15px;
                @include font(14px, 'GothamPro', var(--sorting-chosed), 13px);
            }
            svg{
                *{
                    fill: var(--sorting-chosed);
                }
            }
        }
        &-arrow{
            cursor: pointer;
            @include transition;
            &.active{
                transform: rotate(180deg);
            }
        }
        &-choose{
            position: absolute;
            z-index: 3;
            @include TLa(42px, 0px);
            box-shadow: 0px 1px 12px rgba(0, 0, 0, 0.12);
            border-radius: 5px;
            background: var(--market2-menu);
            display: flex;
            flex-direction: column;
            width: 100%;
            @include transition;
            transform: translateY(10px);
            opacity: 0;
            pointer-events: none;
            &.show{
                transform: translateY(0);
                opacity: 1;
                pointer-events: all;
            }
        }
    }

    &__right{
        display: flex;
        align-items: center;
        background: var(--market-boxColor);
        border-radius: 8px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 337px;
        padding: 18px 36px 20px 28px;
    }

    &__basket{
        display: flex;
        align-items: center;
        margin-right: 20px;
        &-basket{
            *{
                fill: var(--footerMobile-icon);
            }
        }
        &-number{
            @include font(12px, 'Frutiger', white, 14px, 300, 0.005em);
            // margin-top: 3px;
            margin-top: 2px;
            &--warraper{
                background: $orange;
                @include box(28px, 50%);
                display: flex;
                @include flexCenter;
            }
        }
    }

    &__price{
        display: flex;
        align-items: flex-end;
        &-price{
            @include font(20px, 'Montserrat', var(--footerMobile-icon), 25px, 600);
            margin-right: 5px;
        }
        &-text{
            @include font(12px, 'Montserrat', $orange, 15px, 600);
            margin-bottom: 4px;
        }
    }
}
